/* ********************* INEWS STORY DISPLAY ********************* */

.textContent,
.textContent td {
	font-size:0.9em !important;
	padding:0 0.5em;
	line-height:1.5em;
}
.textContent .contentArea ul li
{
	margin : 4px 0 !important;
}

.textContent .contentArea h2, .textContent .contentArea h3, .textContent .contentArea h4,
.textContent .contentArea h5, .textContent .contentArea h6 {
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	margin:1em 0;
}
.textContent .contentArea h2
{
	margin:0 0 0.6em 0;
	padding:0.3em 0;
	line-height :1.2em;
	font-size:1.8em;
	color:red;
}
.textContent .contentArea h3 {
	font-size:1.4em;
	color:red;
}
.textContent .contentArea ul li {
	margin-top:1em;
}
.contentArea {
	padding:0 0.5em 2em 0.5em;
}


.section
{
border-bottom : 1px solid #000;
	font-size : 1.2em;
	padding-left : 20px;
	height : 24px;
	line-height : 24px;
	background-image:url(../images/yellow_square.gif);
	background-repeat:no-repeat;
	background-position : left 50%;

}
.donationinputs
{
	padding : 1.5em 0;
}

/***** TEXT EDITOR BACKGROUNG COLOUR ****************************/

body
{
	background-color : #fff;
	color : #818284;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 0.9em;
}
table tr td
{
	color : #818284;

}


h2
{
        color : red;
}

/****************************************************************/